[Bug 30580] this package depends on mozilla-browser, it shouldn't be needed in kubuntu

Kenny Duffus kenny at duffus.org
Fri Mar 17 09:31:47 UTC 2006


Public bug report changed:
https://launchpad.net/malone/bugs/30580

Task: ubuntu meta-j2re1.4-mozilla
       Assignee: (unassigned) => Kubuntu Team




More information about the kubuntu-bugs mailing list